Subject: RE: cygwin vs. MKS Toolkit
From: "McCunney, Dennis" <[email-masked]>
To: "'DJ Delorie'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 20 Aug 1999 18:38:42 -0400

> -----Original Message-----
> From: DJ Delorie [mailto:[email-masked]]
> Sent: Friday, August 20, 1999 6:29 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: cygwin vs. MKS Toolkit
> 
> > I doubt it, as the GNU liscense would likely forbid it,
> 
> If the GPL forbid MKS from doing it, it would forbid Cygnus from doing
> it too, and we do it all the time.  You just have to follow certain
> requirements when you use GPL'd code, but you aren't prevented from
> doing stuff with it.
> 
> Remember that the FSF owns the copyright on most of the core GNU
> programs.  All other vendors shipping GNU tools, from Redhat to Cygnus
> to (gasp if it happened) Microsoft would be equivalent as far as what
> they are allowed/required/forbidden to do.

Sure.  You resell packaged GNU code, but you make source available, and 
technically, I believe you aren't charging for the software itself - you're
charging for the packaging, polish, and support.  All legit.

My basic point was that I don't believe MKS is using GNU source, and they
have never, to my knowledge, offered any source for any of their products.
As I understand it, using GNU code would require them to do so.

______
Dennis

--
Want to unsubscribe from this list?
Send a message to [email-masked]